Subject: bug#44990: closed (Re: [PATCH v4 0/8] gnu: electrum: Update to 4.0.9.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 28 Dec 2020 11:27:02 +0000

Your bug report

#44990: [PATCH] gnu: electrum: Update to 4.0.5.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44990: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44990
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH v4 0/8] gnu: electrum: Update to 4.0.9.
From: Efraim Flashner <[email-masked]>
To: John Doe <[email-masked]>
Cc: [email-masked]
Date: Mon, 28 Dec 2020 13:25:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

There were a couple of tabs which I changed to spaces and I also moved
python-socks to python-web. I followed up with enabling the test suites
on python-bitstring and python-helpdev.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH] gnu: electrum: Update to 4.0.5.
From: dftxbs3e <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 12:53:21 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Third time.. sorry.

My biggest submission so far, please review carefully I can still count
my submissions with my hand.

Please strip the first mail from the mbox when using git-am. Because
debbugs wont allow git-send-email to work without creating one bug per
patch I am sending the first email with my regular email client to
obtain the dedicated address and then using git-send-email.

Thank you.